{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2419311",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2419311",
  "cooperator": "L & M Schubert Farms Inc",
  "planted_date": "2024-04-24",
  "harvested_date": "2024-10-14",
  "population_seeds_per_acre": 34500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 287.5,
        "%MST": 17.4,
        "Test Weight": 56.4,
        "Gross Revenue": 1115.5
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 260.5,
        "%MST": 14.0,
        "Test Weight": 60.2,
        "Gross Revenue": 1042.0
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 258.6,
        "%MST": 13.5,
        "Test Weight": 58.5,
        "Gross Revenue": 1034.4
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 256.8,
        "%MST": 17.1,
        "Test Weight": 57.4,
        "Gross Revenue": 1000.24
      },
      "entry_num": 15
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 254.0,
        "%MST": 15.4,
        "Test Weight": 57.7,
        "Gross Revenue": 1010.92
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 252.0,
        "%MST": 12.8,
        "Test Weight": 59.4,
        "Gross Revenue": 1008.0
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 250.7,
        "%MST": 13.1,
        "Test Weight": 60.1,
        "Gross Revenue": 1002.8
      },
      "entry_num": 5
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 247.7,
        "%MST": 17.4,
        "Test Weight": 56.6,
        "Gross Revenue": 961.08
      },
      "entry_num": 14
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G01B63-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 247.6,
        "%MST": 13.8,
        "Test Weight": 59.4,
        "Gross Revenue": 990.4
      },
      "entry_num": 6
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G07G73-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 246.7,
        "%MST": 17.9,
        "Test Weight": 52.9,
        "Gross Revenue": 945.6
      },
      "entry_num": 18
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 246.4,
        "%MST": 13.7,
        "Test Weight": 60.0,
        "Gross Revenue": 985.6
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC56-65",
      "traits": "",
      "metrics": {
        "Yield": 246.3,
        "%MST": 16.4,
        "Test Weight": 57.3,
        "Gross Revenue": 967.96
      },
      "entry_num": 17
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 239.9,
        "%MST": 13.6,
        "Test Weight": 56.7,
        "Gross Revenue": 959.6
      },
      "entry_num": 8
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 238.6,
        "%MST": 15.0,
        "Test Weight": 59.9,
        "Gross Revenue": 954.4
      },
      "entry_num": 11
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 238.6,
        "%MST": 18.4,
        "Test Weight": 55.8,
        "Gross Revenue": 913.84
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "Pioneer",
      "product": "P0404AM",
      "traits": "",
      "metrics": {
        "Yield": 238.0,
        "%MST": 14.4,
        "Test Weight": 59.4,
        "Gross Revenue": 952.0
      },
      "entry_num": 16
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 229.2,
        "%MST": 12.8,
        "Test Weight": 61.4,
        "Gross Revenue": 916.8
      },
      "entry_num": 2
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G07G73-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 224.0,
        "%MST": 16.9,
        "Test Weight": 52.9,
        "Gross Revenue": 869.79
      },
      "entry_num": 1
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2419311"
  ],
  "fetched_at": "2026-05-25T19:32:06.543029+00:00",
  "scraper_version": "0.1.0"
}
